@charset "UTF-8";
/* CSS Document */
section {
  margin: 50px 0 150px;
}
section h2 {
  font-size: 3.2rem;
  line-height: 1;
  color: #393332;
}
section h3 {
  font-size: 6.4rem;
  line-height: 1;
  color: #393332;
}
.MainViwe {
  margin-top: 0;
}
.MainSentence {
  display: block;
}
.MainSentence p {
  text-align: center;
  margin: 0 auto;
}
.TrimmingSalon {
  width: 100%;
  background-image: url("../img/10_smh/smh_01Top_Campany.png");
  height: 510px;
  background-size: cover;
  position: relative;
  text-align: right;
  display: block;
}
.TrimmingSalon p {
  text-align: center;
  margin: 20px 0;
}
.TrimmingSalon h2 {
  text-align: left;
}
.TrmRead div p {
  text-align: right;
}
.TrimmingSalon h3 {
  position: absolute;
  bottom: 10px;
  right: 0;
  transform: translate(0, -50%);
}
.Equipment {
  width: 100%;
  height: auto;
  text-align: right;
  position: relative;
}
.Equipment p {
  width: 80%;
  text-align: left;
  margin: 20px auto 0 auto;
}
.Equipment h2 {
  text-align: left;
}
.Photo_M {
  position: relative;
  margin: 40px 0 20px auto;
  width: 75%;
  z-index: 20;
}
.Photo_S {
  width: 35%;
  position: absolute;
  bottom: -30px;
  z-index: 10;
}
.TrimmingSalon h3 {
  position: absolute;
  bottom: 10px;
  right: 0;
  transform: translate(0, -50%);
}
.TrimingMenu {
  margin: 100px 0 150px;
  width: 100%;
  text-align: left;
}
.TrimingMenu p {
  width: 90%;
  text-align: left;
  margin: 20px auto;
}
.TrimingMenu h2 {
  text-align: center;
}
.TrimmingMenuBG {
  width: 100%;
  background-image: url("../img/10_smh/smh_01Top_TrimmingM.png");
  height: 360px;
  background-size: cover;
  position: relative;
  text-align: right;
}
.TRMBG_Base {
  width: 70%;
  position: absolute;
  text-align: left;
  right: 0;
  background: rgba(252, 252, 252, 0.5);
  border-radius: 5px;
  margin: 10px 20px 0 0;
}
.TrimmingMenuBG .MoreRead {
  text-align: right;
  margin-bottom: 10px;
}
/* ここはスクロールを入れてから再調整 */
.Gallery p {
  margin: 30px auto;
}
.Gallery ul {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 40px;
  justify-content: center;
}
.Gallery ul li {
  width: 50%;
  margin: 0 10px;
  overflow: hidden;
}
.Gallery ul li img {
  object-fit: cover;
  width: 250px;
  height: 250px;
}
.slick-list img {
  width: 250px;
  height: 250px;
}
/* PC */
@media(min-width: 750px) {
  /* 整形用 */
  section h2 {
    font-size: 6.4rem;
    color: #4B4A4A;
  }
  section h3 {
    font-size: 6.4rem;
    color: #4B4A4A;
  }
  .TrimmingSalon div {
    width: auto;
  }
  .TrimmingSalon .displayWidthMagin:nth-child(1) {
    width: 300px;
    position: relative;
  }
  .rightArrow::before {
    left: 10px;
  }
  .Equipment {
    height: 500px;
  }
  /* 装飾用 */
  .MainSentence {
    /*    display: flex;*/
  }
  .MainSentence p {
    line-height: 2;
  }
  .TrimmingSalon {
    background-image: url("../img/20_PC/PC_01Top_Campany.png");
    /*    display: flex;*/
  }
  .objSirnagin {
    flex-shrink: 10000;
  }
  .TrimmingSalon p {
    margin: 10% 0 0;
    line-height: 2;
  }
  .TrimmingSalon p span {
    background: rgba(252, 252, 252, 0.5);
  }
  .TrmRead {
    position: absolute;
    top: 90px;
    right: 40px;
    transform: translate(0, 0%);
  }
  .TrmRead div p span {
    background: rgba(252, 252, 252, 0.5);
    width: 25px;
    text-align: left;
  }
  .TrmRead div p {
    text-align: right;
  }
  .TrimmingSalon h3 {
    bottom: -30px;
  }
  .EQParagraph {
    min-width: 300px;
    position: absolute;
    top: 130px;
    z-index: 100;
    background: rgba(255, 255, 255, 0.6);
  }
  .EQImages {
    position: absolute;
    right: 0;
  }
  .Photo_M {
    width: 96%;
  }
  .Photo_S {
    width: 40%;
    position: relative;
    bottom: 85px;
    right: 130px;
  }
  .EQH3 {
    position: relative;
    bottom: 160px;
  }
  .TMContainer {
    margin: 0 auto;
    flex-shrink: 100000;
  }
  .TMtextCenter {
    text-align: center !important;
  }
  .TMFlexbox {
    display: flex;
    justify-content: space-evenly;
  }
  .TrimingMenu img {
    width: 50%;
    object-fit: contain;
  }
  .TRMBG_Base {
    width: 35%;
    margin: 10px 20px;
    position: static;
    text-align: left;
  }
  .TrimingMenu .MoreRead {
    width: 60%;
    text-align: right;
  }
  .Gallery ul li {
    min-width: 250px;
    width: 40%;
  }
}
@media(min-width: 1050px) {
  /* 整形用 */
  .Gallery ul li {
    width: 30%;
  }
}
@media(min-width: 1400px) {
  /* 整形用 */
  .TrimmingSalon div {
    right: 10%;
  }
  .TrimmingSalon h3 {
    right: 10%;
  }
  .EQImages {
    right: 10%;
  }
}